html{
    height: 100%;
}
*{
    box-sizing: border-box;
}
input{
    -webkit-appearance: none;
    border-radius: 0;
}
input::-webkit-input-placeholder {opacity: 1;}
input:-moz-input-placeholder {opacity: 1;}
input::-moz-input-placeholder {opacity: 1;}
input:-ms-input-placeholder {opacity: 1;}

body {
    margin:0;
    padding:0;
    font: 15px Arial;
    background: url('/dist/mistrika-pc-bg.jpg') 50% 50% no-repeat;
    background-size: cover;
    height: 100%;
}
.info-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 100%;
    padding: 36px 95px 56px 44px;
}
p{
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.3px;
    margin-bottom: 0;
}
p b{
    font-weight: 700;
    text-transform: uppercase;
}

.info-wrapper-left-col{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.info-wrapper-right-col{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.form-subscribe-wrapper{
    margin-bottom: 84px;
    margin-top: auto;
}
.form-subscribe-wrapper p{
    margin-bottom: 32px;
}
.form-subscribe{
    position: relative;
    width: 100%;
}
::placeholder {
    opacity: 1;
    color: #fff;
}
::-ms-input-placeholder { 
    opacity: 1
}
.form-subscribe input{
    background: none;
    border: 0;
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.3px;
    padding-bottom: 14px;
    border-bottom: 2px solid #fff;
    width: 100%;
}
.form-subscribe input:focus{
    border: 0;
    border-bottom: 2px solid #fff;
    outline: 0;
}
.submit-btn{
    position: absolute;
    right: 0;
    bottom: 0;
    border: 0;
    padding-bottom: 17px;
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.3px;
    background: none;
    cursor: pointer;
    z-index: 2;
    display: flex;
    align-items: center;
    grid-gap: 9px;
}
.submit-btn:focus{
    border: 0;
    outline: 0;
}
.error-notice{
    color: #E73A3A;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.3px;
    position: absolute;
    top: calc( 100% + 10px );
    left: 0;
}
.success-notice{
    color: green;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.3px;
    position: absolute;
    top: calc( 100% + 10px );
    left: 0;
}
h1{
    margin-top: 120px;
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.3px;
}

@media all and (max-width: 960px) {
    .info-wrapper-left-col {
        display: none !important;
    }
    .info-wrapper {
        grid-template-columns: 1fr !important;
        padding: 36px 29px 46px 23px;
    }
    .mobile-hidden{
        display: none;
    }
}